body {
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
background:#0A3A5E url(images/bg.jpg) repeat-x 50% 0;
text-align:center
}

#wrapper {
margin:0 auto;
padding:0;
width:1000px;
background:transparent
}

.clear {
clear:both
}

.divider {
border-bottom:1px solid #ebebeb;
float:left;
width:95%;
padding:0 0 10px
}

a:link {
color:#1d1d1d;
text-decoration:none
}

a:visited {
color: #101047;
text-decoration:none
}

a {
outline:0
}

fieldset,form {
border:0;
padding:0;
margin:0;
text-align:left
}

h1,h2,h3 {
font-size:13px;
font-weight:700;
color:#050505
}

.separator {
margin:6px 0 10px 12px;
float:left
}

.input {
background:transparent;
border:0;
margin:5px 0 0 0;
padding:2px 3px 4px;
color:#777;
font-size:11px
}

.input2 {
background:#f5f5f5;
border:1px solid #dcdcdc;
margin:5px 0 0 8px;
padding:2px 3px 4px;
color:#777;
font-size:11px
}

.button {
vertical-align: text-bottom;
}

#header {
float:left;
height:155px;
margin:0;
padding:0;
width:950px
}

#header h1 {
background:url(images/logo.png) no-repeat;
display:block;
float:left;
height:100px;
margin:10px 0 0 5px;
padding:0;
width:205px
}

#header h1 a {
display:block;
height:100px;
width:205px
}

#header h1 span,#navigation_footer h1 span {
position:absolute;
left:-9999px;
display:none
}

#search,#newsletter {
float:left;
padding:1px 4px 1px 3px;
margin:4px 3px 0 5px;
background:transparent url(images/input.gif) no-repeat
}

#search2 {
padding:0;
margin:0 0 20px
}

#content {
min-height:500px;
width:100%;
background:#FFF url(images/bg_content.png) repeat-y 0 20%;
text-align:left;
float:left;
min-width:740px;
margin:0;
padding:0
}

#navigation {
float:left;
width:100%;
padding:0;
margin:0;
background:#032a47 url(images/menu.png) repeat-x;
height:32px
}

#navigation2 {
float:left;
width:100%;
padding:0;
margin:0;
background:#032a47 url(images/menu2.png) repeat-x;
height:54px
}

#navigation ul {
float:left;
margin:0;
padding:0;
height:32px
}

#navigation2 ul {
float:left;
margin:0;
padding:0;
height:54px
}

#navigation li {
float:left;
display:block;
min-width:60px;
height:32px;
padding:0;
margin:0;
text-align:center;
font-size:12px;
font-weight:700
}

#navigation2 li {
float:left;
display:block;
min-width:90px;
height:50px;
padding:0;
margin:0;
border-right:1px solid #032B47;
text-align:center;
font-size:12px;
font-weight:700
}

#navigation a:link,#navigation a:visited {
display:block;
text-decoration:none;
padding:7px 5px;
min-width:70px;
color:#FFF;
height:30px
}

#navigation2 a:link,#navigation2 a:visited {
display:block;
text-decoration:none;
padding:15px 9px;
min-width:80px;
color:#FFF;
height:25px
}

#navigation a:hover {
display:block;
text-decoration:none;
min-width:70px;
height:30px
}

#navigation2 a:hover {
display:block;
text-decoration:none;
min-width:80px;
height:24px;
background:url(images/hover.png) repeat-x
}

.lead {
display:block;
margin:8px 0 0;
text-align:center;
float:left
}

.same_box_articles {
margin:0 0 5px;
padding:5px 0 20px 20px;
width:98%;
float:left;
background:transparent url(images/bg_a.png) no-repeat 100% 0;
font-size:12px;
border-bottom:1px dotted #949494
}

.same_box_articles ul {
margin:10px 0 0;
padding:0;
list-style:none
}

.same_box_articles li {
margin:0;
padding:0;
}

.same_box {
margin:100px 0 0;
padding:5px 0 20px 10px;
width:255px;
float:left;
font-size:12px
}

.same_box2 {
margin:5px 0 0;
padding:5px 0 0 10px;
width:95%;
float:left;
font-size:12px;
background: white;
word-wrap: break-word;
}

.same_box h2,.same_box2 h2 {
height:25px;
color:#FFF;
padding:5px 0 0 10px;
margin:0;
background:transparent url(images/header_video.png);
width:98%
}


.same_box2 h3 {
font-size: 14px;
}

.same_box p {
list-style:none;
margin:0;
padding:5px 0 10px 0;
border-bottom:1px dotted #bcbcbc;
text-align:left
}

.same_box2 p,.same_box li {
list-style:none;
margin:0;
padding:8px 0 8px 0;
border-bottom:1px dotted #bcbcbc;
text-align:left;
float: left;
width: 99%
}

.arrow {
float:left;
margin:15px 0 0 5px;
padding:0;
width:100%
}

.arrow2 {
float:left;
margin:0;
padding:0;
width:99%
}

.arrow li {
list-style:none;
border-bottom:1px dotted #bcbcbc;
margin:0 30px 0 0;
padding:10px 0 0 5px;
width:250px;
float:left;
height:30px
}

.arrow2 li {
list-style:none;
border-bottom:1px dotted #bcbcbc;
margin:0 30px 0 0;
padding:5px 0 0 5px;
float:left;
width:98%
}

#ad_300 {
margin:10px 0 10px 20px;
float:left
}

#ad {
margin:5px 0 0 30px;
float:left
}

.center {
padding:5px 0 0 10px;
float:left
}

.centered {
text-align:center;
margin:10px 0
}

#leftcolumn {
margin:0 0 0 5px;
padding:0;
min-height:250px;
width:720px;
background:transparent;
float:left;
color:#151515
}

#leftcolumn2 {
margin:0;
padding:0;
color:#151515
}

#leftcolumn p {
line-height:140%
}

#leftcolumn h2 {
font-size:22px;
font-weight:400
}

#rightcolumn {
float:right;
margin:0;
padding:0;
min-height:250px;
width:275px;
display:inline;
background:transparent
}

#navigation_footer h1 {
margin:80px 0 0 5px;
float:left;
padding:0;
display:block;
background:transparent url(images/logo.png) no-repeat;
width:210px;
height:125px
}

#footer {
background:url(images/footer.png) repeat-x;
float:left;
height:470px;
margin:0;
padding:0;
width:100%
}

#navigation_footer {
padding:0;
margin:0 auto;
height:345px;
font-size:12px;
width:1000px;
color:#FFF;
background:transparent url(images/bg_innerf.png) repeat-x 0 0
}

#navigation_footer h2 {
font-size:14px;
padding:3px 0 5px 5px;
margin:0;
text-transform:uppercase;
text-decoration:underline;
text-align:left
}

#navigation_footer ul {
float:left;
width:140px;
margin:60px 0 0 3px;
padding:0;
height:200px;
font-size:12px
}

#navigation_footer li {
display:block;
padding:0;
margin:0 5px 0 0;
text-align:left
}

#navigation_footer li img {
vertical-align:bottom
}

#navigation_footer p {
margin:5px 0 0 20px;
float:left;
width:100%;
text-align:left;
color:#151515
}

#navigation_footer p a {
color:#151515;
padding:0 5px
}

#email,#links {
float:right
}

#navigation_footer li a:link,#navigation_footer li a:visited {
display:block;
text-decoration:none;
padding:0 0 2px 5px;
font-size:12px;
color:#FFF
}

#navigation_footer li a:hover {
display:block;
text-decoration:none;
color:#ff3737
}

#select {
margin:2px 5px 0 0;
background:url(images/logito.gif) no-repeat 100% 50%;
padding:2px;
border:0;
float:right
}

#tweet {
list-style:none;
width:280px;
float:left;
border-bottom:1px solid #dedede;
font-size:12px;
background:#ECF6FD;
padding:5px 5px 10px;
text-align:left;
margin:0 0 20px
}

#tweet h2 {
height:25px;
color:#FFF;
padding:5px 0 0 10px;
margin:0;
background:transparent url(images/title_bg3.jpg) no-repeat -200px 0
}

#tweets {
background:transparent;
float:left;
margin:0 5px 5px 2px;
padding:6px 6px 0 0;
font-size:12px;
width:96%
}

#tweets ul {
padding:0;
margin:0;
list-style:none
}

#tweets li {
padding:10px 6px 10px 5px;
list-style:none;
width:98%;
min-height:60px;
border-bottom:1px solid #ededed
}

#tweet p {
margin:2px 2px 2px 10px
}

#tweets img {
vertical-align:middle;
float:left;
margin:0 5px 0 0;
border:0;
background:#325C81;
padding:2px
}

.breadcrumb {
margin:15px 0 5px 20px;
padding:5px 0 0 5px;
float:left;
font-size:11px;
width:99%;
background:transparent url(images/title_bg2.jpg) no-repeat 0 0;
color:#FFF;
height:30px
}

#boxes {
float:left;
padding:0 0 0 10px;
color:#FFF
}

#thechoices {
float:right;
margin:0 95px 0 0;
background:#03314D;
border:0;
padding:2px;
color:#FFFFF0
}

#tooltip {
position:absolute;
border:1px solid #03314D;
background:#FFFFE0;
padding:5px;
color:#032A43;
display:none;
text-align:left
}

#login {
background:#ECF6FD;
padding:10px;
margin:20px 0 10px
}

td,th,div {
font-size:12px;
border:0
}

.tborder {
background:#f5f5f5
}

.tcat {
height:30px;
color:#FFF;
padding:0 0 0 10px;
margin:0;
background:transparent url(images/menu.png) repeat-x 0 0;
text-align:left
}

.tcat a:link,.tcat_alink {
color:#FFF;
text-decoration:none:
}

.tcat a:hover,.tcat a:active,.tcat_ahover {
color:#FFF;
text-decoration:underline
}

.thead {
font-weight:700;
text-transform:uppercase;
background:#053d6a url(images/title_bg.jpg) no-repeat 0 0;
color:#FFF
}

.thead2 {
font-size:13px;
font-weight:700;
text-transform:uppercase;
background:#053d6a url(images/title2_bg.jpg) no-repeat 50% 160%;
color:#FFF
}

.alt1,.alt1Active,.tddetails,.tdbackground{
background:#e4ebf4;
color:#151515;
padding:8px;
font-size:12px;
border-top:1px dotted #949494;
border-left:1px dotted #949494
}

.articles {
background:#FFF;
color:#151515;
padding:10px;
font-size:11px
}

h1 {
color:#004764;
font-size:20px;
padding:0;
margin:0 0 5px
}

.altern {
background:#FFF url(images/bg_a.png) no-repeat 100% 0;
font-size:12px;
border-top:1px dotted #949494;
border-left:1px dotted #949494;
 text-align: left;
}

#entries img {
margin:0 10px 0 0
}

.alt1 a:link,.alt1_alink,.alt1Active a:link,.alt1Active_alink {
text-decoration:underline;
color:#8b0000
}

.alt1 a:visited,.alt1_avisited,.alt1Active a:visited,.alt1Active_avisited {
color: #101047;
}

.alt2,.alt2Active {
background:#FFF url(images/bg_5.jpg) no-repeat 100% 0;
font-size:12px;
border-top:1px dotted #949494;
border-left:1px dotted #949494;
border-right:0
}

.mod {
background: #ffe371;
font-size:12px;
border-top:1px dotted #949494;
border-left:1px dotted #949494;
border-right:0
}

.inlinemod {
background:#FFC;
color:#000
}

.wysiwyg {
background:#F5F5FF;
color:#000;
font-size:12px;
margin:5px 10px 10px;
padding:0
}

.wysiwyg a:hover,.wysiwyg a:active,.wysiwyg_ahover {
color:#F40
}

.bginput option,.bginput optgroup {
font-size:11px
}

.time {
color:#8b0000;
font-weight:700
}

.fjsel {
background:#003;
color:#FFF
}

.fjdpth0 {
background:#F7F7F7;
color:#000
}

.panel {
width:460px;
background:transparent;
margin:0;
padding:0
}

.panelsurround {
background:transparent;
margin:0;
padding:0;
width:460px
}

.vbmenu_control {
background:transparent url(images/title2_bg.jpg) repeat-x 0 0;
font-size:11px;
padding:3px 6px;
white-space:nowrap;
border-right:1px solid #bbb;
color:#FFF
}

.vbmenu_popup {
background:#FFF;
color:#000;
border:1px solid #0B198C
}

.vbmenu_option {
background:#BBC7CE;
color:#000;
cursor:pointer;
text-align:left
}

.vbmenu_hilite {
background:#8A949E;
color:#FFF;
font-size:12px;
white-space:nowrap;
cursor:pointer
}

.bigusername {
font-size:13px
}

.thead {
padding:4px;
font-size: 13px;
}

.pagenav {
float:left;
height:20px;
width:99%;
margin:0 0 20px
}

.fieldset {
margin-bottom:6px;
background:transparent;
padding:5px
}

.forms {
float:left;
width:100%
}

label {
cursor:default
}

.normal {
font-weight:400
}

#add {
margin:10px auto;
width:auto;
height:auto;
padding:0
}

#nav_top_wrapper {
height:27px;
float:right;
margin:-25px 8px 0 0;
padding:0;
width:900px
}

#nav_top_right {
float:right;
width:10px;
height:27px;
margin:0;
padding:0;
background:url(http://www.powwows.com/nimages/nav_top_right.gif)
}

#nav_top_left {
float:left;
width:25px;
height:27px;
margin:0;
padding:0;
background:url(http://www.powwows.com/nimages/nav_top_left.gif)
}

.nav_top {
font-size:11px;
float:right;
position:relative;
height:27px;
margin:0;
padding:0;
width:565px
}

* html .nav_top {
padding-bottom:0
}

.nav_top ul {
list-style-type:none;
padding:0;
margin:0;
width:540px;
float:right;
background:url(http://www.powwows.com/nimages/nav_top_bg.gif) repeat-x
}

.nav_top li {
float:right;
background:url(http://www.powwows.com/nimages/nav_top_bg.gif) repeat-x;
height:27px
}

.nav_top li li {
background:url(http://www.powwows.com/nimages/nav_top_bg_2.jpg) repeat-x top;
height:30px
}

.nav_top table {
position:absolute;
border-collapse:collapse;
left:0;
top:0
}

.nav_top a,.nav_top :visited {
color:#151515;
font-weight:700;
text-decoration:none
}

.nav_top a:hover,.nav_top :hover {
color:#069;
font-weight:700
}

.nav_top a em.rgt,.nav_top :hover em.rgt,.nav_top a em.lft,.nav_top :hover em.lft {
font-weight:700;
color:#4d4d4d;
text-decoration:none;
line-height:25px
}

.nav_top a em.lft,.nav_top :visited em.lft {
font-weight:700;
display:block;
float:left;
width:1px;
height:27px;
line-height:27px
}

.nav_top a b,.nav_top :visited b {
display:block;
font-weight:700;
float:left;
padding:0 5px;
height:27px;
line-height:27px;
cursor:pointer
}

.nav_top a em.rgt,.nav_top :visited em.rgt {
font-weight:700;
display:block;
float:left;
width:1px;
height:27px
}

.nav_top ul ul {
font-weight:700;
color:aqua;
visibility:hidden;
position:absolute;
height:30px;
line-height:27px;
top:27px;
left:-340px;
width:900px;
margin:0;
padding:0
}

.nav_top :hover {
white-space:normal;
margin:0
}

.nav_top ul li:hover ul,.nav_top ul a:hover ul {
display:block;
visibility:visible;
top:27px;
background:url(http://www.powwows.com/nimages/nav_top_bg_2.jpg) repeat-x top;
margin:0;
padding:0;
line-height:30px
}

.nav_top ul :hover ul li {
display:block;
color:aqua;
font-weight:700;
line-height:30px;
height:30px;
margin:0;
padding:0
}

.nav_top ul :hover ul li a {
display:block;
height:30px;
line-height:30px;
width:auto;
float:left;
color:aqua;
padding:0 5px;
margin:0
}

.nav_top ul :hover ul li a:hover {
color:#fff;
line-height:30px
}

#subscribe {
font-weight:700;
background:url(http://www.powwows.com/nimages/subscribe_bg_2.jpg) repeat-x;
height:37px;
line-height:37px;
margin:5px 15px 10px 190px;
padding:0
}

#sub_left {
background:url(http://www.powwows.com/nimages/subscribe_left.jpg) no-repeat;
width:6px;
height:37px;
margin:0;
padding:0;
float:left
}

.sub_form {
color:#036;
font-size:1px;
font-weight:700;
height:37px;
float:left;
margin:7px 0 0;
padding:0 10px;
line-height:37px
}

.input_txt {
color:#cff;
background:url(http://www.powwows.com/nimages/bg_input.jpg) repeat-x;
vertical-align:middle;
height:20px;
margin:0 10px;
padding:0 0 0 3px;
border:solid 1px
}

.subscribe_button {
color:#cff;
background:url(http://www.powwows.com/nimages/button_go.jpg) repeat-x;
width:37px;
height:23px;
margin:0;
padding:0;
border-width:0;
vertical-align:-15%
}

#sub_right {
background:url(http://www.powwows.com/nimages/subscribe_right.jpg) no-repeat;
width:54px;
height:37px;
margin:0;
padding:0;
float:right
}

#content_wrap {
background:url(http://www.powwows.com/nimages/bg_content.jpg) repeat;
margin:5px 15px 15px 190px;
padding:0;
min-width:740px
}

#content_top {
margin:0 0 0 -3px;
padding:0;
height:12px
}

#content_top_l {
background:url(http://www.powwows.com/nimages/content_t_l.jpg) no-repeat;
margin:0;
padding:0;
height:12px;
width:12px;
float:left
}

#content_top_r {
background:url(http://www.powwows.com/nimages/content_t_r.jpg) no-repeat;
float:right;
margin:0;
padding:0;
height:12px;
width:12px;
font-size:2px
}

#content_bottom {
margin:0;
padding:0;
height:12px
}

#content_bottom_l {
background:url(http://www.powwows.com/nimages/content_b_l.jpg) no-repeat;
margin:0;
padding:0;
height:12px;
width:12px;
float:left
}

#content_bottom_r {
background:url(http://www.powwows.com/nimages/content_b_r.jpg) no-repeat;
float:right;
margin:0;
padding:0;
height:12px;
width:12px;
font-size:2px
}

#leadboard {
z-index:-999;
margin:10px 0 0 25px;
padding-bottom:10px
}

.leadboard2 {
margin:5px 0 0;
z-index:-999;
text-align:center;
background:#FFF;
width:98%;
float:left;
margin: 6px 1px 2px -5px;
}

td div {
font-size:12px;
line-height:155%
}

.tildestripper {
float:right;
background-color:#E1E1E2;
border:solid 1px silver
}

.tildestripper:hover {
background-color:#FFF
}

.nobullets {
list-style:none;
margin:0;
padding:0
}

.nobullets li {
list-style:none;
padding:5px
}

#blog_description {
margin-bottom:12px
}

img.blog_home_list_image {
max-width:30px;
height:auto;
width:auto !important
}

.left {
float:left;
margin:0 30px 0 20px
}

#tags {
background:#cde7fa url(images/bg_block2.png) repeat-x 0 0;
padding:5px 5px 10px;
border:1px solid #e8f5f9
}

.block_name {
font-size:12px;
padding:5px
}

.spec {
padding:5px;
margin:5px 0 0;
background:#042F4F
}

.tdbackground,.tddetails {
text-align: left;
}

.lineimg {
width:100%;
float:left
}

#text {
font-size:1.3em;
line-height:125%
}

#share {
margin:0 10px 10px;
padding:5px 10px;
background:#DDE3F0;
border:1px solid #8DAAD0;
float:right
}

#share li {
border-bottom:1px solid #FFF;
padding:1px
}

#albums_mini_list li {
list-style:none;
padding:0;
margin:0 20px 0 0;
float:right
}

.visitor_message_body {
margin-left:10px
}

#message_list {
color:#151515;
background:#FFF
}

.fixed_width_avatar,.avatar {
background:#FFF
}

.smallfont.username {
margin-left:10px;
font-weight:700;
font-size:12px
}

#content_container {
width:895px;
float:right;
display:inline
}

#sidebar_container {
width:260px;
float:left
}

.more_style {
background:url(images/header_video.png) no-repeat 60% 0
}

.more_style2 {
background:url(images/menu.png) repeat-x
}

.more_style a,.more_style2 a {
color:#fffff0
}

#blog {
width:98%;
float:left;
padding:5px;
margin:0 0 10px
}

#rating {
width:98%;
float:left;
margin:0 0 10px;
padding:10px;
text-align:left;
border-bottom:1px dotted #a9a9a9
}

#rating ul {
float:left;
padding:0;
margin:0;
list-style:none
}

#rating li {
padding:0 10px 0 0;
list-style:none;
float:left
}

#minimal img {
max-width:400px
}

#poll {
border:0;
margin:10px 0 0 60px
}

#filmstrip {
width:600px !important;
height:100px;
overflow:hidden
}

#filmstrip img {
width:55px;
border:1px solid #d3d3d3;
padding:0
}

#filmstrip img a:active {
border:1px solid maroon
}

.inner {
width:680px;
margin-left:2px
}

.tiny {
font-size:0.9em;
color:#a9a9a9
}

.bigtext {
margin:0 0 10px 2px;
width:360px
}

.bar {
background:url(images/title_l.jpg) no-repeat 0 30%
}

.bar2 {
background:url(images/title_l.jpg) no-repeat 70% 0;
color:#FFF
}

.bar3 {
background:#053F67 url(images/title_bg3.jpg) no-repeat -90px 0;
color:#FFF
}

.sig a:link {
color:#1d1d1d
}

.separate {
height:20px;
padding:5px 0;
margin:0 0 3px;
background:#053F67 url(images/title_bg3.jpg) no-repeat -90px 0;
font-size:13px
}

.separate a:link {
font-size:13px;
text-decoration:none;
color:#FFF
}

#topSearchBar p a:link {
font-size:13px;
text-decoration:none;
color:#FFF;
padding:6px 0 0 10px
}

a:hover,.alt1 a:hover,.alt1 a:active,.alt1_ahover,.alt1Active a:hover,.alt1Active a:active,.alt1Active_ahover {
color:#8b0000;
text-decoration:none
}

strong,.highlight {
font-weight:700
}

img,.tdbackground,.content_container,.panelsurround,.panel {
border:0
}

#footer p img,#rating img {
vertical-align:middle
}

#jobs h3,#jobs p {
padding:5px 0 0;
margin:0
}

.breadcrumb a,#link_bar a,.bar a,.bar2 a,.bar3 a {
color:#FFF
}

.tcat a:visited,.tcat_avisited,.thead a:link,.thead_alink,.thead a:visited,.thead_avisited,.thead a:hover,.thead a:active,.thead_ahover,.vbmenu_option a:hover,.vbmenu_option a:active,.vbmenu_option_ahover,.vbmenu_hilite a:link,.vbmenu_hilite_alink,.vbmenu_hilite a:visited,.vbmenu_hilite_avisited,.vbmenu_hilite a:hover,.vbmenu_hilite a:active,.vbmenu_hilite_ahover {
color:#FFF;
text-decoration:none
}

.alt1,.alt2,.smallfont,.fieldset,.fieldset td,.fieldset p,.fieldset li,.navbar,.inner {
font-size:12px
}

.wysiwyg a:link,.wysiwyg_alink,.wysiwyg a:visited,.wysiwyg_avisited {
color:#151515
}

.vbmenu_control a:link,.vbmenu_control_alink,.vbmenu_control a:visited,.vbmenu_control_avisited,.vbmenu_control a:hover,.vbmenu_control a:active,.vbmenu_control_ahover {
text-decoration:none;
color:#FFF
}

.vbmenu_option a:link,.vbmenu_option_alink,.vbmenu_option a:visited,.vbmenu_option_avisited {
color:#151515;
text-decoration:none
}

.pagenav a,#share li a {
text-decoration:none
}

.inlineimg,#blog_message,span img,.lineimg img {
margin:0;
padding:0
}

#share ul,#share p,#albums_mini_list ul {
list-style:none;
padding:0;
margin:0
}

#film{
overflow: hidden;
width: 500px;
}

#more_bg {
background:transparent url(images/title_bg2.jpg) no-repeat 90% 0;
float:left;
height:25px;
padding:6px 0 0 10px;
width:98%;
}

#more_bg a,#more_bg2 a {
color:#FFF
}

.same_box2 p img{
-moz-box-shadow:#666 0 2px 3px;
-webkit-box-shadow:#666 0 2px 3px;
background:#f5f5f5;
border:1px solid #d2d2d2;
box-shadow:#666 0 2px 3px;
padding:4px;
margin:0 10px 0 0;
float:left
}

#articles p{
border-bottom:1px dotted #bcbcbc;
margin:0;
padding:5px 0 0 10px;
width: 98%
}

#articles p img{
-moz-box-shadow:#666 0 2px 3px;
-webkit-box-shadow:#666 0 2px 3px;
background:#f5f5f5;
border:1px solid #d2d2d2;
box-shadow:#666 0 2px 3px;
padding:4px;
}
#articles h3 {
margin:5px 0 0 10px;
width: 98%
}

.listing {
list-style:none;
margin:0;
padding:0;
text-align:left;
width:100%
}

.listing ul{
width:100%
}
.listing li {
border-bottom:1px dotted #bcbcbc;
list-style:none;
margin:0;
text-align:left;
width:100%
}

.listing a:link,.listing a:visited {
display:block;
padding:5px;

}

#google_ads_div_PW_Forum_Sky_ad_container{
display:block;
text-align: center;
padding:5px 0 0 50px;
float:left;
margin: 0 0 0 0
}

#videos img,.fancy img{
height: 130px;
width: 200px
}
#photos img{
height: 100px;
}
